h1#site-name a {
  color: #fff;
}

body {
  background:#ddd;
}

#header {
  margin-bottom: 0px;
/*  -moz-box-shadow:0 2px 3px #CCAAAA;
  -webkit-box-shadow:0 2px 3px #CCAAAA;
  border-bottom:1px solid #333333; padding:1px; */
}

#header, #footer 
  {
}

#navigation { 
  margin-bottom: 5px;
  height: 2em;
}

.inner {
  margin: 10px;
}

#content-inner {
  margin-top: 0;
}

/* DH */

h1#site-name {
  font-size: 1.4em;
  font-weight: 150;
}

h1.title {
  font-size: 1.9em;
  line-height: 1.0em;
  padding-top: 15px;
  padding-bottom: 5px;
  text-align: left;
}

h2.title {
  font-size: 1.4em;
  font-weight: 150;
  padding-top: 15px;
  line-height: 18px;
}

.submitted {
  font-size: 0.8em;
  margin-bottom: 50px;
}

.item-list ul li {
   margin-left: 0.25em;
}

.taxonomy ul.links {
   display: inline;
   list-style: none;
}

.taxonomy ul.links li {
   padding: 0 0;
}

.taxonomy li {
   display: inline;
}

.taxonomy ul {
  padding-left: 0;
}

.taxonomy li:after {
   content: ",";
}
 
.taxonomy li:last-child:after {
   content: "";
}
 
.taxonomy li:first-child:before {
   content: "Tags: ";
}

#footer {
  text-align: center;
  background-color: #a8a8a8;
  font-size: 70%;
}

li.comment_forbidden {
  margin-left: -12px;
  line-height: 1.5;

}

img.imagecache-ArticleCrop {
  float: left;
  padding-right: 7px;
  padding-top: 7px;
}

.ibimage.left {
float: left;
margin-right: 5px;
}

a#logo {
  float: none;
}

a#logo img {
  margin-left: auto;
  margin-right: auto;
  display: block;
}

#primary {
   float:left;
   width:100%;
   background:#fff;
   border-bottom:2px solid #787878;
   border-top: 2px solid #787878;
   overflow:hidden;
   position:relative;
   padding-bottom: 4px;
   padding-top: 3px;
   padding-left: 4px;
   padding-right: 4px;
   margin-bottom: 0px;
   text-align: center;
}

ul.links li {
  padding-right: 4px;
}

body {
   line-height: 1.2;
   padding: 0 0em;
}

ul.links li.node_read_more {
  display: none;
}

.content {
  margin-top: 5px;
}

/*
#primary ul {
   clear:left;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   left:50%;
   text-align:center;
}
#primary ul li {
   display:block;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   right:50%;
}
#primary ul li a {
   display:block;
   margin:0 0 0 1px;
   padding:3px 10px;
   background:#ddd;
   color:#000;
   text-decoration:none;
   line-height:1.3em;
}
*/
